Subject: B17 Concern
From: [email-masked] (Keith Gary Boyce )

22 Dec 1996 22:37:49 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
X-Mailer: Chameleon ATX 6.0.1, Standards Based IntraNet Solutions, NetManage Inc.
X-Face: ^DH_.wR&WxVpl/6xSwb1zT".+d0hm%R>&bOD<uhG0]C5^PtJ*C-{,0kzA+{][f&K9_svTdC
 WN/[+/~KR3H&Q`>: y{?
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Can someone comment on this response below I recently received..
Now I have no problem putting software under GPL (by choice)
but I thought GPL was about freedom. Sounds to me like if I spent
lots of time and effort writing a program to work with gnu-win32 and
then decide that I want to sell it I can't. This is not freedom.
Now if I write a program using visual basic I could sell as many copies
as I would like. Does that mean that VB offers more freedom than gnu-win32?
I'd hate to think so.

Response:
Also they have changed the license in beta17 so that *anything* built 
against
there DLL *must* be under the GPL ... something which I certainly disagree
with and it would make me not support their environment unless I had no
other choice. Such is life in a world of religious zealots (the FSF).

-------------------------------------
Name: Garry Boyce
E-mail: [email-masked] (Garry Boyce)
Date: 12/01/94
Time: 08:46:10

This message was sent by Chameleon 
-------------------------------------

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".